Subject: Re: bug#24067: Bug Report : How to grep and treat meta character as normal character?

From: bibek ghimire <[email-masked]>
Date: Tue, 26 Jul 2016 09:46:57 -0500

Hi Paul,
         When I use type grep I get following :

$ type grep

grep is a function

grep ()

{

    /usr/bin/grep --color=auto $*

}

          When I use which grep I get following:

$which grep

/usr/bin/grep

-Solti

On Tue, Jul 26, 2016 at 2:15 AM, Paul Eggert <[email-masked]> wrote:

> It appears that you have an alias or other implementation of 'grep', and
> that this is not a bug in GNU 'grep' per se. If you are using a shell like
> 'bash', try these two shell commands to see which 'grep' you are actually
> using.
>
> type grep
> which grep
>
>